#team-members
  .people
    margin-bottom: 85px
    .item
      position: relative
      &:hover, &:active
        .hidden-info
          display: block
          cursor: pointer
        .info
          border-color: $black-color
          cursor: pointer

      .photo
        margin-bottom: 30px
        border-top-left-radius: 3px
        border-top-right-radius: 3px
        height: 360px

      .hidden-info
        display: none
        position: absolute
        left: 0
        top: 0
        background: rgba(0,0,0,0.9)
        width: 100%
        height: 360px
        border-top-left-radius: 3px
        border-top-right-radius: 3px
        .social-icons
          color: $white-color
          display: table
          height: 100%
          width: 100%
          .wrapper
            display: table-cell
            vertical-align: middle
            a
              color: $white-color
              &:last-of-type
                .fa
                  margin-right: 0
            .fa
              width: 56px
              height: 56px
              line-height: 56px
              border: 3px solid $white-color
              +border-radius(50%)
              font-size: 25px
              margin-right:  15px
              transition: all 0.5s
              &:hover
                border-color: $blue-color
                color: $blue-color
      .info
        border: 3px solid $border-light-grey-color
        color: $black-color
        padding: 23px 10px
        text-transform:  uppercase
        .name
          display: block
          margin-bottom: 15px
          font: 24px/30px "RalewayRegular"
        .position
          font: 14px/18px "RalewayRegular"

